
#main_container {
	width: 98% !important;	
}

.label-type1 {
    background-color:#3b5998;
    color:#fff;
}
.label-type2 {
    background-color:#dd4b39;
    color:#fff;
}
.label-type3 {
    background-color:#2ba9e1;
    color:#fff;
}
.label-type4 {
    background-color:#cb2027;
    color:#fff;
}
.label-type5 {
    background-color:#2c4762;
    color:#fff;
}

.list-group li:nth-child(odd){
  background-color:white;
}
.list-group li:nth-child(even){
  background-color:#f6fafd;
}

.navbar-default {
	background: white;	
}
.navbar-default:hover {
	background: white;
}

.navbar-default .navbar-nav>li>a {
    color: #555;
    text-transform: uppercase;
    font-size: 17px;
    border-top: solid 1px #DDD;
    
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-nav { 
	margin-top: -1px;	
}

#logotype img,
#logotype_home img {
    margin-left: -110px;
    position: fixed;
    height: 60px;
    margin-top: -17px;
}

#logotype_home img {
	margin-top: -77px;
}

.card {
    font-size: 1em;
    overflow: hidden;
    padding: 0;
    border: none;
    background: white;
    border-radius: .28571429rem;
    box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5;
    margin-bottom: 10px;
    box-shadow: 0px -5px 5px -5px rgba(0, 0, 0, 0.45);
    background-color: rgba(245, 247, 250, 0.8);
    border: 1px solid rgb(237, 244, 255);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    
}

.card-block {
    font-size: 1em;
    position: relative;
    margin: 0;
    padding: 1em;
    border: none;
    box-shadow: none;
    min-height: 120px;
}

@media screen and (max-width:800px) { 
	
	.card-block {
    	min-height: 20px;
	}

}


.form-buttons .hide-mobile {
	float:right;
	margin-left:5px;
}

.hide-mobile {
	display:none;	
}

@media (min-width: 601px) {
    .navbar {
        position: fixed !important;
        left: 0 !important;
        top: 0 !important;
        height: 100% !important;
        width: 300px !important; /* Largeur fixe de 300px pour la barre latérale */
        z-index: 50000 !important;
        background-color: white !important; /* Fond blanc pour la barre latérale */
    }

    .navbar-collapse {
        height: 100%;
        overflow-y: auto;
    }

	.navbar .navbar-toggle {
		display:none;
	}
	
    .navbar-header, .navbar-brand {

    }

	.navbar-nav {
		width:100%;	
	}
	
	.navbar-right {
		float:left !important;	
	}

	#logotype img, #logotype_home img {
		display:block;
		margin-left: 0px;
	}
	
	.navbar .collapse {
		display:block;	
	}
	
	#wrapBreadcrumb {
		width:100% !important;	
	}
	
	#mainWrap {
	    margin-left: 302px;
	    margin-top: 0px !important;
	    padding-top: 10px !important;
	}
	
	.navbar-default .navbar-nav>li>a:hover {
		background: #EEE;
		cursor: pointer;
	}
	
	.navbar-collapse {
		margin-top: 70px;
	}
	
	.navbar .nav>li {
		width:100%;
	}
	
	.navbar-brand {
		margin-left: 0px !important;	
	}

    .navbar-collapse .nav {
        flex-direction: column; /* Alignement vertical des éléments de menu */
    }

    .content {
        margin-left: 300px; /* Décale le contenu principal pour éviter qu'il ne soit recouvert par le menu */
    }

    .form-buttons .prev {
	    margin-left: 293px !important;	
	}
	
	.hide-mobile {
		display:block;	
	}
}

.card-img-top {
    display: block;
    width: 100%;
    height: auto;
    background: #EEE;
}

.card-title {
    font-size: 1.28571429em;
    font-weight: 700;
    line-height: 1.2857em;
}

.card-text {
    clear: both;
    margin-top: .5em;
    color: #000;
}

.card-footer {
    font-size: 1em;
    position: static;
    top: 0;
    left: 0;
    max-width: 100%;
    padding: .75em 1em;
    color: #000;
    border-top: 1px solid rgba(0, 0, 0, .05) !important;
    background: #fff;
}

.card-inverse .btn {
    border: 1px solid rgba(0, 0, 0, .05);
}

.profile {
    position: absolute;
    top: -12px;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    width: 25px;
    height: 25px;
    margin: 0;
    border: 1px solid #fff;
    border-radius: 50%;
}

.profile-avatar {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.profile-inline {
    position: relative;
    top: 0;
    display: inline-block;
}

.profile-inline ~ .card-title {
    display: inline-block;
    margin-left: 4px;
    vertical-align: top;
}

.text-bold {
    font-weight: 700;
}

.meta {
    font-size: 1em;
    color: rgba(0, 0, 0, .4);
}

.meta a {
    text-decoration: none;
    color: rgba(0, 0, 0, .4);
}

.meta a:hover {
    color: rgba(0, 0, 0, .87);
}

.fa-a:before {
    font-family: Arial; /* your font family here! */
    font-weight: bold;
    content: 'A';
}

.fa-downcase-a:before {
    font-family: Arial; /* your font family here! */
    font-weight: bold;
    content: 'a';
}

.fa-b:before {
    font-family: Arial; /* your font family here! */
    font-weight: bold;
    content: 'B';
}

.form-control {
	height: auto;
    font-size: 17px;
    width:100%;
}


.form-control input {
	width:100%;
}

body {
	background: #e8eff7;
}

.card-title {
	font-size:20px;
	font-weight:bold;	
}

.card-left {
	float:left;
}

.card-right {
	float:right;
	color:#00A8F4;
}

.card-footer {
	font-size:15px;	
	text-transform: uppercase;
}

.form-buttons {
	position: fixed;
	bottom:0px;
    z-index: 20000;
	background: white;
	height: auto;
	width:100%;
	left:0px;
	border-top: solid 1px #EEE;
	padding:5px;	
    box-shadow: 0px -5px 5px -5px rgba(0, 0, 0, 0.45);
    background-color: rgba(245, 247, 250, 0.8);
    border: 1px solid rgb(237, 244, 255);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    backdrop-filter: blur(5px);
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 0.15s linear 0s;
}

#form-total,
#form-promocode,
#form-points,
#form-price-daily,
#form-total-tva {
	background: white;
	height: auto;
	display: block;
	font-size:20px;
	width:100%;
	border-top: solid 1px #EEE;
	padding:10px;	
    box-shadow: 0px -5px 5px -5px rgba(0, 0, 0, 0.45);
    box-shadow: 0px -5px 5px -5px rgba(0, 0, 0, 0.45);
    background-color: rgba(245, 247, 250, 0.8);
    border: 1px solid rgb(237, 244, 255);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    backdrop-filter: blur(5px);
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 0.15s linear 0s;
}

#form-promocode,
#form-points,
#form-price-daily,
#form-price-tva-amount,
.form-total-light {
    font-size: 15px !important;
    padding: 4px 10px !important;
    background: white !important;	
}

.form-total-light .form-total-light-show {
	display:block;	
}

.form-buttons .next,
.form-buttons .submit {
	float:right;	
}

.form-buttons .btn {
    font-size: 19px;
    text-transform: uppercase;	
}

.form-buttons .prev {
	float:left;	
}

.step > h3 {
    text-align: center;
    text-transform: uppercase;
    width: 100%;	
}

.hero-widget {
	background: white;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;		
}

#newOrder {
	font-size:18px;
	margin-bottom: 15px;
}

label {
    text-transform: uppercase;	
    margin-bottom: 0px;
}

.card .breadcrumb {
	margin-bottom:0px;
	background:white;
    padding-bottom: 12px;
}
.breadcrumb {
	padding: 9px 9px;
}

.step {
  display: none;
}

.step.active {
  display: block;
}

.breadcrumb-balls .ball {
  display: inline-block;
  font-weight: bold;
  line-height: 20px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  color: #EEE;
  text-align: center;
  margin-right: 2px;
}

.breadcrumb-balls .ball {
  background-color: #ccc;
    top: 2px;
    position: relative;
}

.breadcrumb-item.active .ball {
  background-color: #5cb85c;
}
.breadcrumb-item.active {
	color: #5cb85c;	
}
.price_round {
	color: white;
    top: 1px;
    position: relative;
    padding: 5px;
	background: #03a9f4;
    border-radius: .28571429rem;
}
.price_round.gold {
	background: #F0AC4E;	
}

.form-check-label.gold {
	color: #F0AC4E;		
}

.breadcrumb>li+li:before {
	content : "";	
}

.breadcrumb>li {
    text-transform: uppercase;
    font-size: 13px;
}

input[type=date].form-control, input[type=time].form-control, input[type=datetime-local].form-control, input[type=month].form-control {
	line-height: 25px !important;	
}
#multi-step-form .list-group-item {
    line-height: 37px;	
}
#multi-step-form.multi-step-form-block .list-group-item {
    line-height: 21px !important;	
    padding-bottom: 10px;
 	padding-top: 10px;
}
#multi-step-form.multi-step-form-block .form-control-block {
 	width:100%;
 	float:left;
}



.bold {
	font-weight: bold;	
}

.is-invalid {
	border-color: #E20978 !important;
    background: #ffedf6 !important;
}

#multi-step-form .list-group.list-group-summary .list-group-item {
	line-height: 5px;
}

.container-list {
	margin-top: 10px;	
}

.btn-xs {
	text-transform: uppercase;	
}

.navbar-brand {
    	top: 0px !important;	
    }
    /* USER PROFILE PAGE */
 .card {
    margin-top: 20px;
    padding: 30px;
    background-color: rgba(214, 224, 226, 0.2);
    -webkit-border-top-left-radius:5px;
    -moz-border-top-left-radius:5px;
    border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-top-right-radius:5px;
    border-top-right-radius:5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
}
.card.hovercard .card-background {
    height: 130px;
}
.card-background img {
    -webkit-filter: blur(25px);
    -moz-filter: blur(25px);
    -o-filter: blur(25px);
    -ms-filter: blur(25px);
    filter: blur(25px);
    margin-left: -100px;
    margin-top: -200px;
    min-width: 130%;
}
.card.hovercard .useravatar {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
}
.card.hovercard .useravatar img {
    width: 100px;
    height: 100px;
    max-width: 100px;
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.5);
}
.card.hovercard .card-info {
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
}
.card.hovercard .card-info .card-title {
    padding:0 5px;
    font-size: 20px;
    line-height: 1;
    color: #262626;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.card.hovercard .card-info {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}
.card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}
.btn-pref .btn {
    -webkit-border-radius:0 !important;
}

.hero-widget { text-align: center; padding-top: 20px; padding-bottom: 20px; }
.hero-widget .icon { display: block; font-size: 96px; line-height: 96px; margin-bottom: 10px; text-align: center; }
.hero-widget var { color: #419641; }
.hero-widget label { font-size: 17px; }
.hero-widget .options { margin-top: 10px; }

.hero-widget label {
	text-transform: none;	
}
.hero-widget .icon {
    color: #00a8f4;	
    font-size: 50px !important;
}

.btn {
	font-size: 19px;	
}

.form-control-block {
 	width:100%;
 	float:left;
}

.alert {
	font-size: 16px;	
}

.badge.badge-success {
	background: #419640;	
}

.breadcrumb-item-success {
	float:right;
	text-align:right;	
}

.breadcrumb-item-success .ball {
	width:100px;
    border-radius: 5px;
}

#multi-step-form.multi-step-form-block .list-group-summary .list-group-item {
    line-height: 0px !important;
    padding: 15px 10px;
}

.card-right-green {
	color:green;	
}

.list-group-summary .label {
    top: 3px;
    font-size:13px;
    position: relative;
}

.badge {
    background-color: #00A8F4;	
}




#phonePrefix {
    font-weight: 500;
    background-color: #f8f9fa;
    border-right: none !important;
    width: 110px !important;
    min-width: 110px !important;
    height: 100% !important;
    border-radius: 5px 0 0 5px !important;
}

#phonePrefix:focus {
    border-color: #28a745;
    box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
}

#phone {
    flex: 1 !important;
    border-left: none !important;
    border-radius: 0 5px 5px 0 !important;
}

#phone:focus {
    border-color: #28a745;
    box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
}

/* Style pour les drapeaux dans le select */
#phonePrefix option {
    font-size: 13px;
    padding: 6px;
}

#phonePrefix option[disabled] {
    color: #6c757d;
    font-weight: bold;
    text-align: center;
}